## rust-piet 0.7.0

=== debian/changelog ===
rust-piet (0.7.0-1) unstable; urgency=medium

  * Package piet 0.7.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Fri, 13 Feb 2026 16:19:14 +0100
