=== debian/control ===
Source: rust-piet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-kurbo-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-unic-bidi-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/piet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/piet
Homepage: https://github.com/linebender/piet
X-Cargo-Crate: piet

Package: librust-piet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+bmp-dev (>= 0.25.4-~~),
 librust-image-0.25+dds-dev (>= 0.25.4-~~),
 librust-image-0.25+gif-dev (>= 0.25.4-~~),
 librust-image-0.25+hdr-dev (>= 0.25.4-~~),
 librust-image-0.25+ico-dev (>= 0.25.4-~~),
 librust-image-0.25+jpeg-dev (>= 0.25.4-~~),
 librust-image-0.25+png-dev (>= 0.25.4-~~),
 librust-image-0.25+pnm-dev (>= 0.25.4-~~),
 librust-image-0.25+tga-dev (>= 0.25.4-~~),
 librust-image-0.25+tiff-dev (>= 0.25.4-~~),
 librust-image-0.25+webp-dev (>= 0.25.4-~~),
 librust-image-0.25-dev (>= 0.25.4-~~),
 librust-kurbo-0.11+default-dev (>= 0.11.1-~~),
 librust-kurbo-0.11+serde-dev (>= 0.11.1-~~),
 librust-os-info-3-dev (>= 3.8.2-~~),
 librust-pico-args-0.5+default-dev,
 librust-pico-args-0.5+eq-separator-dev,
 librust-png-0.17+default-dev (>= 0.17.14-~~),
 librust-unic-bidi-0.9+default-dev
Provides:
 librust-piet+bmp-dev (= ${binary:Version}),
 librust-piet+dds-dev (= ${binary:Version}),
 librust-piet+default-dev (= ${binary:Version}),
 librust-piet+gif-dev (= ${binary:Version}),
 librust-piet+hdr-dev (= ${binary:Version}),
 librust-piet+ico-dev (= ${binary:Version}),
 librust-piet+image-dev (= ${binary:Version}),
 librust-piet+image-png-dev (= ${binary:Version}),
 librust-piet+jpeg-dev (= ${binary:Version}),
 librust-piet+os-info-dev (= ${binary:Version}),
 librust-piet+pico-args-dev (= ${binary:Version}),
 librust-piet+png-dev (= ${binary:Version}),
 librust-piet+pnm-dev (= ${binary:Version}),
 librust-piet+samples-dev (= ${binary:Version}),
 librust-piet+serde-dev (= ${binary:Version}),
 librust-piet+tga-dev (= ${binary:Version}),
 librust-piet+tiff-dev (= ${binary:Version}),
 librust-piet+webp-dev (= ${binary:Version}),
 librust-piet-0-dev (= ${binary:Version}),
 librust-piet-0+bmp-dev (= ${binary:Version}),
 librust-piet-0+dds-dev (= ${binary:Version}),
 librust-piet-0+default-dev (= ${binary:Version}),
 librust-piet-0+gif-dev (= ${binary:Version}),
 librust-piet-0+hdr-dev (= ${binary:Version}),
 librust-piet-0+ico-dev (= ${binary:Version}),
 librust-piet-0+image-dev (= ${binary:Version}),
 librust-piet-0+image-png-dev (= ${binary:Version}),
 librust-piet-0+jpeg-dev (= ${binary:Version}),
 librust-piet-0+os-info-dev (= ${binary:Version}),
 librust-piet-0+pico-args-dev (= ${binary:Version}),
 librust-piet-0+png-dev (= ${binary:Version}),
 librust-piet-0+pnm-dev (= ${binary:Version}),
 librust-piet-0+samples-dev (= ${binary:Version}),
 librust-piet-0+serde-dev (= ${binary:Version}),
 librust-piet-0+tga-dev (= ${binary:Version}),
 librust-piet-0+tiff-dev (= ${binary:Version}),
 librust-piet-0+webp-dev (= ${binary:Version}),
 librust-piet-0.7-dev (= ${binary:Version}),
 librust-piet-0.7+bmp-dev (= ${binary:Version}),
 librust-piet-0.7+dds-dev (= ${binary:Version}),
 librust-piet-0.7+default-dev (= ${binary:Version}),
 librust-piet-0.7+gif-dev (= ${binary:Version}),
 librust-piet-0.7+hdr-dev (= ${binary:Version}),
 librust-piet-0.7+ico-dev (= ${binary:Version}),
 librust-piet-0.7+image-dev (= ${binary:Version}),
 librust-piet-0.7+image-png-dev (= ${binary:Version}),
 librust-piet-0.7+jpeg-dev (= ${binary:Version}),
 librust-piet-0.7+os-info-dev (= ${binary:Version}),
 librust-piet-0.7+pico-args-dev (= ${binary:Version}),
 librust-piet-0.7+png-dev (= ${binary:Version}),
 librust-piet-0.7+pnm-dev (= ${binary:Version}),
 librust-piet-0.7+samples-dev (= ${binary:Version}),
 librust-piet-0.7+serde-dev (= ${binary:Version}),
 librust-piet-0.7+tga-dev (= ${binary:Version}),
 librust-piet-0.7+tiff-dev (= ${binary:Version}),
 librust-piet-0.7+webp-dev (= ${binary:Version}),
 librust-piet-0.7.0-dev (= ${binary:Version}),
 librust-piet-0.7.0+bmp-dev (= ${binary:Version}),
 librust-piet-0.7.0+dds-dev (= ${binary:Version}),
 librust-piet-0.7.0+default-dev (= ${binary:Version}),
 librust-piet-0.7.0+gif-dev (= ${binary:Version}),
 librust-piet-0.7.0+hdr-dev (= ${binary:Version}),
 librust-piet-0.7.0+ico-dev (= ${binary:Version}),
 librust-piet-0.7.0+image-dev (= ${binary:Version}),
 librust-piet-0.7.0+image-png-dev (= ${binary:Version}),
 librust-piet-0.7.0+jpeg-dev (= ${binary:Version}),
 librust-piet-0.7.0+os-info-dev (= ${binary:Version}),
 librust-piet-0.7.0+pico-args-dev (= ${binary:Version}),
 librust-piet-0.7.0+png-dev (= ${binary:Version}),
 librust-piet-0.7.0+pnm-dev (= ${binary:Version}),
 librust-piet-0.7.0+samples-dev (= ${binary:Version}),
 librust-piet-0.7.0+serde-dev (= ${binary:Version}),
 librust-piet-0.7.0+tga-dev (= ${binary:Version}),
 librust-piet-0.7.0+tiff-dev (= ${binary:Version}),
 librust-piet-0.7.0+webp-dev (= ${binary:Version})
Description: Abstraction for 2D graphics - Rust source code
 Source code for Debianized Rust crate "piet"
