## rust-piet 0.8.0

=== debian/changelog ===
rust-piet (0.8.0-1) experimental; urgency=medium

  * Package piet 0.8.0 from crates.io using debcargo 2.7.11

 -- Yifei Zhan <debian@zhan.science>  Fri, 06 Feb 2026 02:41:33 +0000
