=== debian/control ===
Source: rust-piet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-kurbo-0+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-unic-bidi-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/piet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/piet
Homepage: https://github.com/linebender/piet
X-Cargo-Crate: piet

Package: librust-piet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+bmp-dev (>= 0.25.6-~~),
 librust-image-0.25+dds-dev (>= 0.25.6-~~),
 librust-image-0.25+gif-dev (>= 0.25.6-~~),
 librust-image-0.25+hdr-dev (>= 0.25.6-~~),
 librust-image-0.25+ico-dev (>= 0.25.6-~~),
 librust-image-0.25+jpeg-dev (>= 0.25.6-~~),
 librust-image-0.25+png-dev (>= 0.25.6-~~),
 librust-image-0.25+pnm-dev (>= 0.25.6-~~),
 librust-image-0.25+tga-dev (>= 0.25.6-~~),
 librust-image-0.25+tiff-dev (>= 0.25.6-~~),
 librust-image-0.25+webp-dev (>= 0.25.6-~~),
 librust-image-0.25-dev (>= 0.25.6-~~),
 librust-kurbo-0+default-dev (>= 0.11.1-~~),
 librust-kurbo-0+serde-dev (>= 0.11.1-~~),
 librust-os-info-3-dev (>= 3.12.0-~~),
 librust-pico-args-0.5+default-dev,
 librust-pico-args-0.5+eq-separator-dev,
 librust-png-0.17+default-dev (>= 0.17.16-~~),
 librust-unic-bidi-0.9+default-dev
Provides:
 librust-piet+bmp-dev (= ${binary:Version}),
 librust-piet+dds-dev (= ${binary:Version}),
 librust-piet+default-dev (= ${binary:Version}),
 librust-piet+gif-dev (= ${binary:Version}),
 librust-piet+hdr-dev (= ${binary:Version}),
 librust-piet+ico-dev (= ${binary:Version}),
 librust-piet+image-dev (= ${binary:Version}),
 librust-piet+image-png-dev (= ${binary:Version}),
 librust-piet+jpeg-dev (= ${binary:Version}),
 librust-piet+os-info-dev (= ${binary:Version}),
 librust-piet+pico-args-dev (= ${binary:Version}),
 librust-piet+png-dev (= ${binary:Version}),
 librust-piet+pnm-dev (= ${binary:Version}),
 librust-piet+samples-dev (= ${binary:Version}),
 librust-piet+serde-dev (= ${binary:Version}),
 librust-piet+tga-dev (= ${binary:Version}),
 librust-piet+tiff-dev (= ${binary:Version}),
 librust-piet+webp-dev (= ${binary:Version}),
 librust-piet-0-dev (= ${binary:Version}),
 librust-piet-0+bmp-dev (= ${binary:Version}),
 librust-piet-0+dds-dev (= ${binary:Version}),
 librust-piet-0+default-dev (= ${binary:Version}),
 librust-piet-0+gif-dev (= ${binary:Version}),
 librust-piet-0+hdr-dev (= ${binary:Version}),
 librust-piet-0+ico-dev (= ${binary:Version}),
 librust-piet-0+image-dev (= ${binary:Version}),
 librust-piet-0+image-png-dev (= ${binary:Version}),
 librust-piet-0+jpeg-dev (= ${binary:Version}),
 librust-piet-0+os-info-dev (= ${binary:Version}),
 librust-piet-0+pico-args-dev (= ${binary:Version}),
 librust-piet-0+png-dev (= ${binary:Version}),
 librust-piet-0+pnm-dev (= ${binary:Version}),
 librust-piet-0+samples-dev (= ${binary:Version}),
 librust-piet-0+serde-dev (= ${binary:Version}),
 librust-piet-0+tga-dev (= ${binary:Version}),
 librust-piet-0+tiff-dev (= ${binary:Version}),
 librust-piet-0+webp-dev (= ${binary:Version}),
 librust-piet-0.8-dev (= ${binary:Version}),
 librust-piet-0.8+bmp-dev (= ${binary:Version}),
 librust-piet-0.8+dds-dev (= ${binary:Version}),
 librust-piet-0.8+default-dev (= ${binary:Version}),
 librust-piet-0.8+gif-dev (= ${binary:Version}),
 librust-piet-0.8+hdr-dev (= ${binary:Version}),
 librust-piet-0.8+ico-dev (= ${binary:Version}),
 librust-piet-0.8+image-dev (= ${binary:Version}),
 librust-piet-0.8+image-png-dev (= ${binary:Version}),
 librust-piet-0.8+jpeg-dev (= ${binary:Version}),
 librust-piet-0.8+os-info-dev (= ${binary:Version}),
 librust-piet-0.8+pico-args-dev (= ${binary:Version}),
 librust-piet-0.8+png-dev (= ${binary:Version}),
 librust-piet-0.8+pnm-dev (= ${binary:Version}),
 librust-piet-0.8+samples-dev (= ${binary:Version}),
 librust-piet-0.8+serde-dev (= ${binary:Version}),
 librust-piet-0.8+tga-dev (= ${binary:Version}),
 librust-piet-0.8+tiff-dev (= ${binary:Version}),
 librust-piet-0.8+webp-dev (= ${binary:Version}),
 librust-piet-0.8.0-dev (= ${binary:Version}),
 librust-piet-0.8.0+bmp-dev (= ${binary:Version}),
 librust-piet-0.8.0+dds-dev (= ${binary:Version}),
 librust-piet-0.8.0+default-dev (= ${binary:Version}),
 librust-piet-0.8.0+gif-dev (= ${binary:Version}),
 librust-piet-0.8.0+hdr-dev (= ${binary:Version}),
 librust-piet-0.8.0+ico-dev (= ${binary:Version}),
 librust-piet-0.8.0+image-dev (= ${binary:Version}),
 librust-piet-0.8.0+image-png-dev (= ${binary:Version}),
 librust-piet-0.8.0+jpeg-dev (= ${binary:Version}),
 librust-piet-0.8.0+os-info-dev (= ${binary:Version}),
 librust-piet-0.8.0+pico-args-dev (= ${binary:Version}),
 librust-piet-0.8.0+png-dev (= ${binary:Version}),
 librust-piet-0.8.0+pnm-dev (= ${binary:Version}),
 librust-piet-0.8.0+samples-dev (= ${binary:Version}),
 librust-piet-0.8.0+serde-dev (= ${binary:Version}),
 librust-piet-0.8.0+tga-dev (= ${binary:Version}),
 librust-piet-0.8.0+tiff-dev (= ${binary:Version}),
 librust-piet-0.8.0+webp-dev (= ${binary:Version})
Description: Abstraction for 2D graphics - Rust source code
 Source code for Debianized Rust crate "piet"
