=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --all-features
Features: test-name=rust-piet:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features bmp
Features: test-name=librust-piet-dev:bmp
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features dds
Features: test-name=librust-piet-dev:dds
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets
Features: test-name=librust-piet-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features gif
Features: test-name=librust-piet-dev:gif
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features hdr
Features: test-name=librust-piet-dev:hdr
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features ico
Features: test-name=librust-piet-dev:ico
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features image
Features: test-name=librust-piet-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features image_png
Features: test-name=librust-piet-dev:image_png
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features jpeg
Features: test-name=librust-piet-dev:jpeg
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features os_info
Features: test-name=librust-piet-dev:os_info
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet 0.8.0 --all-targets --no-default-features --features pico-args
Features: test-name=librust-piet-dev:pico-args
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
